/* 

Willkommen!
Sie befinden sich in der CSS-Datei von www.spvgg-fuerth.com

Johannes Heuckeroth
www.spvgg-fuerth.com
Start: 24.04.2010
Letzte Aenderung: 24.04.2010


/*Reset Reloaded, Eric Meyer, http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

/* Ende Reset Reloaded*/


/* IE 6 PNX FIX */
img, div, a, li, h1, h2, h3 { 
behavior: url(iepngfix.htc) 
}
/**/




/*GENERAL*/


body {
	background-color: #FFFFFF;
    line-height: 1;
	color: #222222;
	text-align: center;
	 -webkit-text-size-adjust: none;
}


#wrapper {
	margin: -5px auto 0 auto;
	width: 960px;
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	line-height: 14px;
	color: #222222;
}


#header {
	top:  0px;
	position: relative;
	background-color: #FFFFFF;
}



#logo {
	padding-top: 25px;
	width: 960px;
	height: 44px;
}


#navigation {
	margin-top: 5px;
	margin-bottom: 15px;
	width: 960px;
	height: 13px;
	font-weight:  bold;
}


#navigation li {
	float: left;
	display: block;
	margin-right: 4px;
	font-size: 28px;
	line-height: 40px;
	color: #AAAAAA;
	
}



#content {
	line-height: 66px;
	font-size: 34px;
	
}

#content ul {
	list-style: none;
}


.intro img {
    margin:  -10px 5px 25px 0px;
}

h1 a {
	display: block;
	width: 960px;
	height: 44px;
	background: transparent url(_gfx/header.gif) top left no-repeat;
}


h1 a span {
	display: none;
}


h2 {
	font-weight: bold;
}

h3 {
	margin-bottom: 7px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	font-weight: bold;
}


.edit {
	position: absolute;
	bottom: 20px;
}


.subnavi {
	width: 960px;
}

.righttable {
	text-align: right;
}

#footer {
	width: 960px;
	bottom: 0px;
	background-color: #FFFFFF;
	padding: 10px 0 10px 0;
	clear: both;
	position: relative;
}



.hinrunde {
float: none;
padding-bottom: 50px;
}

.rueckrunde {
	float:none;
	margin-right: 50px;
}

.fanbox {
	float: none;
}

.kommtnoch {
	color: #AAAAAA;
}

.nichtterminiert {
	color: #DDDDDD;
}

#content img{
	padding:  25px 0 2px 0;
}

#content p{
	padding-bottom: 10px;
}


.info2 {
	padding-right: 300px;
}

/*-------LINK FORMATIERUNGEN--------*/

a:link {
	text-decoration: none;
	color: #AAAAAA;
	
}

a:visited {
	text-decoration: none;
	color: #AAAAAA;
}

a:hover {
	text-decoration: none;
	color: #00a707;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}



#content a:link {
	text-decoration: none;
	color: #222222;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	
}

#content a:hover {
	text-decoration: none;
	color: #00a707;
	border-bottom-width: 0px;
}

#content a:visited {
	text-decoration: none;
	color: #888888;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	
}


#footer a:link {
	text-decoration: none;
	color: #222222;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	
}

#footer a:hover {
	text-decoration: none;
	color: #00a707;
	border-bottom-width: 0px;
}


#logo a:hover {
	text-decoration:  none;
	border-bottom-width: 0px;
}

#content .intro a:link {
	border: none;
}

#content .intro a:visited {
	border: none;
}


/*-------ENDE LINK FORMATIERUNGEN--------*/


